Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXEA:2019-4401:05 glusterfs-6.0-22.AXS4 Enhancement N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/12/09 - 10:41
AXBA:2019-4395:02 sos-3.2-63.4.0.1.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/12/06 - 16:40
AXSA:2019-4386:06 firefox-68.2.0-4.0.1.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/11/15 - 13:48
AXBA:2019-4382:02 samba-3.6.23-53.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/11/13 - 05:04
AXEA:2019-4381:05 microcode_ctl-1.17-33.19.AXS4 Enhancement N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/11/12 - 23:44
AXBA:2019-4380:01 adcli-0.8.1-3.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/11/12 - 19:46
AXEA:2019-4379:01 nspr-4.21.0-1.AXS4, nss-util-3.44.0-1.AXS4, nss-softokn-3.44.0-5.AXS4, nss-3.44.0-7.AXS4 Enhancement N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2019/11/12 - 08:28
AXSA:2019-4373:01 php-5.3.3-50.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/10/31 - 20:00
AXSA:2019-4370:04 kernel-2.6.32-754.23.1.el6 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/10/30 - 02:47
AXSA:2019-4356:04 java-1.8.0-openjdk-1.8.0.232.b09-1.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/10/23 - 10:13

Pages

Copyright© 2007-2015 Asianux. All rights reserved.